#topNav {
  position: absolute;
  top: 0px;
  left: 10%;
  right: 0px;

  width: 90%;
  background-color: @white;
  border-bottom: solid 1px fade(@dark, 10%);
  padding:0 @base-padding;

  .active-user {
    padding: @medium-padding @small-padding;
    text-align: left;
    color: fade(@dark, 70%);

    i {
      .transition();
      color: fade(@dark, 80%);
      padding-right: @small-padding;
    }


}
}

#main-view {
    padding: @base-padding @base-padding 0 @base-padding;

    margin-left: 10%;
    padding-top: 85px;

    width: 89%;
    max-width: 1280px;
}